task-obsolete-6-125.mga6.noarch.rpm


Advertisement

Description

task-obsolete - Meta package obsoleting old packages

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename task-obsolete-6-125.mga6.noarch.rpm
Package name task-obsolete
Package version 6
Package release 125.mga6
Package architecture noarch
Package type rpm
Category System/Base
Homepage -
License GPLv2+
Maintainer -
Download size 68.25 KB
Installed size unknown
This package is used to obsolete packages that are no longer supported.

Alternatives

Package Version Architecture Repository
task-obsolete-6-128.4.mga6.noarch.rpm 6 noarch Mageia Core Updates
task-obsolete-6-128.4.mga6.noarch.rpm 6 noarch Mageia Core Updates
task-obsolete-6-128.3.mga6.noarch.rpm 6 noarch Mageia Core Updates
task-obsolete-6-128.3.mga6.noarch.rpm 6 noarch Mageia Core Updates
task-obsolete-6-128.mga6.noarch.rpm 6 noarch Mageia Core Updates
task-obsolete-6-128.mga6.noarch.rpm 6 noarch Mageia Core Updates
task-obsolete-6-125.mga6.noarch.rpm 6 noarch Mageia Core
task-obsolete - - -

Provides

Name Value
perl(DBICTest::Schema) == 0:6-125.mga6
task-obsolete == 6-125.mga6

Obsoletes

Name Value
abrt < 2.3.0
abrt-addon-ccpp < 2.3.0
abrt-addon-kerneloops < 2.3.0
abrt-addon-pstoreoops < 2.3.0
abrt-addon-python < 2.3.0
abrt-addon-python3 < 2.3.0
abrt-addon-upload-watch < 2.3.0
abrt-addon-vmcore < 2.3.0
abrt-addon-xorg < 2.3.0
abrt-cli < 2.3.0
abrt-console-notification < 2.3.0
abrt-desktop < 2.3.0
abrt-gui < 2.3.0
abrt-plugin-bodhi < 2.3.0
abrt-python < 2.3.0
abrt-python-doc < 2.3.0
abrt-python3 < 2.3.0
abrt-python3-doc < 2.3.0
abrt-retrace-client < 2.3.0
activemq-protobuf < 1.1-9
activemq-protobuf-javadoc < 1.1-9
adaptx < 0.9.13-10
adaptx-doc < 0.9.13-10
adaptx-javadoc < 0.9.13-10
amor -
amsn < 0.98.9-10
animal-sniffer < 1.9-6
animal-sniffer-javadoc < 1.9-6
apache-juddi < 3.1.5-7
apache-juddi-javadoc < 3.1.5-7
apache-mod_dnssd < 0.6-13
apache-mod_jk < 0:1.2.37-9
apache-mod_jk-manual < 0:1.2.37-9
apache-mod_jk-tools < 0:1.2.37-9
apache-mod_shib < 2.5.4-2
apacheds-ldap-client < 0.1-9
apacheds-ldap-client-javadoc < 0.1-9
apacheds-shared < 0.9.19-9
apacheds-shared-javadoc < 0.9.19-9
appmenu-qt -
aqute-bndlib-javadoc < 1.50.0-10
arduide -
arista < 0.9.7-15
asterisk < 13.8.1-3
asterisk-addons < 13.8.1-3
asterisk-core-sounds-en < 1.4.22-7
asterisk-core-sounds-fr < 1.4.22-7
asterisk-devel < 13.8.1-3
asterisk-firmware < 13.8.1-3
asterisk-gui < 13.8.1-3
asterisk-moh-opsound < 20091226-7
asterisk-plugins-alsa < 13.8.1-3
asterisk-plugins-calendar < 13.8.1-3
asterisk-plugins-cel < 13.8.1-3
asterisk-plugins-corosync < 13.8.1-3
asterisk-plugins-curl < 13.8.1-3
asterisk-plugins-dahdi < 13.8.1-3
asterisk-plugins-fax < 13.8.1-3
asterisk-plugins-festival < 13.8.1-3
asterisk-plugins-ices < 13.8.1-3
asterisk-plugins-jack < 13.8.1-3
asterisk-plugins-ldap < 13.8.1-3
asterisk-plugins-lua < 13.8.1-3
asterisk-plugins-minivm < 13.8.1-3
asterisk-plugins-misdn < 13.8.1-3
asterisk-plugins-mobile < 13.8.1-3
asterisk-plugins-mp3 < 13.8.1-3
asterisk-plugins-mysql < 13.8.1-3
asterisk-plugins-odbc < 13.8.1-3
asterisk-plugins-ooh323 < 13.8.1-3
asterisk-plugins-osp < 13.8.1-3
asterisk-plugins-oss < 13.8.1-3
asterisk-plugins-pgsql < 13.8.1-3
asterisk-plugins-pktccops < 13.8.1-3
asterisk-plugins-portaudio < 13.8.1-3
asterisk-plugins-radius < 13.8.1-3
asterisk-plugins-skinny < 13.8.1-3
asterisk-plugins-snmp < 13.8.1-3
asterisk-plugins-speex < 13.8.1-3
asterisk-plugins-sqlite < 13.8.1-3
asterisk-plugins-tds < 13.8.1-3
asterisk-plugins-unistim < 13.8.1-3
asterisk-plugins-voicemail < 13.8.1-3
asterisk-plugins-voicemail-imap < 13.8.1-3
asterisk-plugins-voicemail-odbc < 13.8.1-3
asterisk-plugins-voicemail-plain < 13.8.1-3
atunes < 3.1.2-4
audex -
audiothumbs -
autotrace < 0.31.1-51
basket < 1.81-9
bespin-bash-completion -
birdie < 1.1-4
blindelephant -
booh < 0.9.4-6
btsync < 1.4.111
caja-main-menu < 1.8.0-10
cakephp < 1.3.13-7
cakephp-cli < 1.3.13-7
cg < 3.0.0018-1
cg-examples < 3.0.0018-1
chiliproject < 3.8.0-5
chiliproject-bzr < 3.8.0-5
chiliproject-cvs < 3.8.0-5
chiliproject-git < 3.8.0-5
chiliproject-hg < 3.8.0-5
chiliproject-httpd < 3.8.0-5
chiliproject-mysql < 3.8.0-5
chiliproject-pg < 3.8.0-5
chiliproject-sqlite < 3.8.0-5
chiliproject-svn < 3.8.0-5
chipmunk-demo < 6.1.5-7
chipmunk-doc < 6.1.5-7
chipmunk-samples < 6.1.5-7
cloog-ppl < 0.15.11-8
cockpit < 0.21-6
cockpit-assets < 0.21-6
courier-base < 4.9.3-10
courier-imap < 4.9.3-10
courier-pop < 4.9.3-10
cpuinfo -
cutegram < 2.5.0-3
desktopcouch < 1.0.8-12
desktopcouch-tools < 1.0.8-12
desurium < 0.8.0-3
directfb-doc < 1.7.7-4
drupal < 0:7.41-3
drupal-mysql < 0:7.41-3
drupal-postgresql < 0:7.41-3
drupal-sqlite < 0:7.41-3
drwright < 3.5.0-10
e_modules -
echievements -
edje_viewer -
eliom-destillery < 3.0.3-5
elmer < 7.1
ether-proxy < 0.5.2-4
exalt -
firefox-beta-af -
firefox-beta-ar -
firefox-beta-ast -
firefox-beta-be -
firefox-beta-bg -
firefox-beta-bn_BD -
firefox-beta-bn_IN -
firefox-beta-br -
firefox-beta-bs -
firefox-beta-ca -
firefox-beta-cs -
firefox-beta-cy -
firefox-beta-da -
firefox-beta-de -
firefox-beta-devel -
firefox-beta-el -
firefox-beta-en_GB -
firefox-beta-en_ZA -
firefox-beta-eo -
firefox-beta-es_AR -
firefox-beta-es_CL -
firefox-beta-es_ES -
firefox-beta-es_MX -
firefox-beta-et -
firefox-beta-eu -
firefox-beta-fa -
firefox-beta-fi -
firefox-beta-fr -
firefox-beta-fy -
firefox-beta-ga_IE -
firefox-beta-gd -
firefox-beta-gl -
firefox-beta-gu_IN -
firefox-beta-he -
firefox-beta-hi -
firefox-beta-hr -
firefox-beta-hu -
firefox-beta-hy -
firefox-beta-id -
firefox-beta-is -
firefox-beta-it -
firefox-beta-ja -
firefox-beta-kk -
firefox-beta-kn -
firefox-beta-ko -
firefox-beta-ku -
firefox-beta-l10n -
firefox-beta-lt -
firefox-beta-lv -
firefox-beta-mai -
firefox-beta-mk -
firefox-beta-ml -
firefox-beta-mr -
firefox-beta-nb_NO -
firefox-beta-nl -
firefox-beta-nn_NO -
firefox-beta-or -
firefox-beta-pa_IN -
firefox-beta-pl -
firefox-beta-pt_BR -
firefox-beta-pt_PT -
firefox-beta-ro -
firefox-beta-ru -
firefox-beta-si -
firefox-beta-sk -
firefox-beta-sl -
firefox-beta-sq -
firefox-beta-sr -
firefox-beta-sv_SE -
firefox-beta-ta -
firefox-beta-te -
firefox-beta-th -
firefox-beta-tr -
firefox-beta-uk -
firefox-beta-vi -
firefox-beta-zh_CN -
firefox-beta-zh_TW -
firefox-beta-zu < 34
firefox-ext-adblock-plus < 2.6.4-2
firefox-ext-add-on-compatibility-reporter < 2.0.1-3
firefox-ext-bugzilla-tweaks < 1.12.1.1-3
firefox-ext-download-statusbar < 0.9.10-5
firefox-ext-firebug < 1.12.5-3
firefox-ext-foxyproxy < 4.2.1-4
firefox-ext-greasemonkey < 1.12-3
firefox-ext-noscript < 2.6.8.38-2
firefox-ext-r-kiosk -
firefox-ext-session_manager < 0.8.1.5-2
firefox-ext-xmarks -
fmj < 20110107-11
fmj-demo < 20110107-11
fmj-javadoc < 20110107-11
gccxml < 0.9.0-2
gda2.0 < 3.1.5-22
gda2.0-bdb < 3.1.5-22
gda2.0-ldap < 3.1.5-22
gda2.0-mysql < 3.1.5-22
gda2.0-odbc < 3.1.5-22
gda2.0-postgres < 3.1.5-22
gda2.0-sqlite < 3.1.5-22
gda2.0-xbase < 3.1.5-22
gdiskdump -
geronimo-servlet-3_0-api < 1.0-7
geronimo-servlet-3_0-api-javadoc < 1.0-7
get-skype < 4.3.0.37-6
ghc < 7.8.4-3
ghc-doc < 7.8.4-3
ghc-prof < 7.8.4-3
glpi-tracker_agent -
glusterfs < 3.7.9-3
glusterfs-api < 3.7.9-3
glusterfs-cli < 3.7.9-3
glusterfs-client-xlators < 3.7.9-3
glusterfs-extra-xlators < 3.7.9-3
glusterfs-fuse < 3.7.9-3
glusterfs-ganesha < 3.7.9-3
glusterfs-geo-replication < 3.7.9-3
glusterfs-rdma < 3.7.9-3
glusterfs-regression-tests < 3.7.9-3
glusterfs-resource-agents < 3.7.9-3
glusterfs-server < 3.7.9-3
gnash < 0.8.10-18
gnash-cygnal < 0.8.10-18
gnash-extension-dejagnu < 0.8.10-18
gnash-extension-fileio < 0.8.10-18
gnash-extension-lirc < 0.8.10-18
gnash-extension-mysql < 0.8.10-18
gnash-firefox-plugin < 0.8.10-18
gnash-tools < 0.8.10-18
gnome-main-menu < 1.8.0-10
gnome-shell-theme-elegance-colors -
gnujaxp < 1.0-1
gnujaxp-javadoc < 1.0-1
go-ethereum < 1.4.18-2
golang-cover < 0-0.2
golang-godoc < 1:0-0.2
golang-golangorg-net-devel < 0-0.2
golang-golangorg-text-devel < 0-0.5
golang-golangorg-tools-devel < 0-0.2
golang-golangorg-tools-unit-test-devel < 0-0.2
golang-googlecode-net-devel < 0-0.2
golang-googlecode-net-unit-test < 0-0.2
golang-googlecode-text-devel < 0-0.5
golang-googlecode-text-unit-test < 0-0.5
golang-googlecode-tools-benchcmp < 0-0.2
golang-googlecode-tools-callgraph < 0-0.2
golang-googlecode-tools-devel < 0-0.2
golang-googlecode-tools-digraph < 0-0.2
golang-googlecode-tools-eg < 0-0.2
golang-googlecode-tools-godex < 0-0.2
golang-googlecode-tools-goimports < 0-0.2
golang-googlecode-tools-gorename < 0-0.2
golang-googlecode-tools-oracle < 0-0.2
golang-googlecode-tools-present < 0-0.2
golang-googlecode-tools-ssadump < 0-0.2
golang-googlecode-tools-stringer < 0-0.2
golang-gotype < 0-0.2
golang-html2article < 0-0.2
golang-vet < 0-0.2
grooveoff < 0.2.0-5
gstreamer0.10-ffmpeg < 0.10.13-22
gwibber < 3.6.0-8
hellanzb < 0.13-15
hotot < 0.9.8.14-6
httpsegmenter < 1.21-10
i7z < 0.27.2-7
i7z-qt < 0.27.2-7
imageshack-uploader < 2.3.0-2
install-brother-printer -
j-ogg < 0.1-7
j-ogg-javadoc < 0.1-7
jackrabbit-webdav < 2.4.2-11
jackrabbit-webdav-javadoc < 2.4.2-11
jacl < 1.4.1-6
jacl-javadoc < 1.4.1-6
jacl-manual < 1.4.1-6
jacl-scripts < 1.4.1-6
jakarta-commons-grant < 1.0-7
jakarta-commons-grant-javadoc < 1.0-7
jboss-maven-utils < 1.0.0-8
jboss-maven-utils-javadoc < 1.0.0-8
jbosscache-common-parent < 1.6-9
jbosscache-core < 3.2.8-8
jbosscache-core-javadoc < 3.2.8-8
jbosscache-support < 1.6-9
jbosscache-support-xslt < 1.6-9
jenkins < 1.651.3-6
jenkins-cli < 1.651.3-6
jenkins-core < 1.651.3-6
jenkins-executable-war < 1.29-8
jenkins-executable-war-javadoc < 1.29-8
jenkins-executable-war-webroot < 1.29-8
jenkins-javadoc < 1.651.3-6
jenkins-ldap-plugin < 1.11-4
jenkins-ldap-plugin-javadoc < 1.11-4
jenkins-matrix-auth-plugin < 1.2-5
jenkins-matrix-auth-plugin-javadoc < 1.2-5
jenkins-matrix-project-plugin < 1.6-4
jenkins-matrix-project-plugin-javadoc < 1.6-4
jenkins-pam-auth-plugin < 1.2-4
jenkins-pam-auth-plugin-javadoc < 1.2-4
jenkins-plugins-pom < 1.651.3-6
jenkins-remoting < 2.62.3-3
jenkins-remoting-javadoc < 2.62.3-3
jenkins-remoting-webapp < 2.62.3-3
jenkins-webapp < 1.651.3-6
jetty-servlet-3.0-api < 3.0-9
jetty-servlet-3.0-api-javadoc < 3.0-9
jsr166 < 1.7.0-10
jsr166-mirror-javadoc < 1.7.0-10
jsr166tck < 1.7.0-10
jsr166x < 1.7.0-10
jsr166x-javadoc < 1.7.0-10
jsr166y < 1.7.0-10
jsr166y-javadoc < 1.7.0-10
jsr166yextra < 1.7.0-10
jstackalloc < 20080716-8
jstackalloc-javadoc < 20080716-8
kannasaver < 1.2.1-7
kcaldav < 1.2.0-8
kde-odf-thumbnail < 1.0.0-9
kde4-baloo < 4.14.3-6
kde4-kfilemetadata < 4.14.3-7
kde4-style-bespin -
kde4-style-bespin-icons -
kde4-style-bespin-kdm -
kde4-style-bespin-ksplash -
kde4-style-crystal < 2.2.0-6
kde4-style-oxygen-transparent -
kde4-style-qtcurve -
kde4-style-skulpture -
kde4-style-tibanna-kdm -
kde4-style-tibanna-ksplash -
kdeartwork < 2:15.08.3-3
kdeartwork-icons-theme-nuvola < 2:15.08.3-3
kdeartwork-style-phase < 2:15.08.3-3
kdeartwork4 < 2:15.08.3-1
kdeartwork4-color-schemes < 2:15.08.3-1
kdeartwork4-emoticons < 2:15.08.3-1
kdeartwork4-icons-theme-nuvola < 2:15.08.3-1
kdeartwork4-kscreensaver < 2:15.08.3-1
kdeartwork4-styles < 2:15.08.3-1
kdeartwork4-wallpapers < 2:15.08.3-1
kdegraphics-strigi-analyzer < 2:16.04.3-2
kdenetwork-strigi-analyzers < 3:16.04.3-2
kdesdk-strigi-analyzers < 1:16.04.3-2
kdmfprintplugin -
kino < 2:1.3.4-21
kino-devel < 2:1.3.4-21
kinterbasdb < 3.3.0-11
kio5-mbox < 16.04.3-2
kio5-nntp < 16.04.3-2
kitchensync -
klash < 0.8.10-18
klibc < 2.0.3-2
klibc-devel < 2.0.3-2
klibc-utils < 2.0.3-2
kmediafactory < 0.8.1-13
kmess < 2.0.6.2-8
kmyglcubesaver < 1.01-4
koceansaver < 0.8-4
komparator4 < 1.0-4
korundum < 1:4.14.3-5
korundum-devel < 1:4.14.3-5
kscd < 3:16.04.3-2
ksendemail < 2:4.14.6
kte-collaborative < 0.2.0-5
ktux -
kvirustotal < 0.30.0-7
kwin-effect-bekwinfx -
kwin-style-dekorator < 0.5.1-6
lastfm-player < 1:2.1.36-13
lemonldap-ng < 1.4.1-4
lib64QtGTL0.2 < 0.9.3-4
lib64QtShiva0.2 < 0.9.3-4
lib64abrt-devel < 2.3.0
lib64abrt0 < 2.3.0
lib64api-devel < 3.7.9-3
lib64asteriskssl1 < 13.8.1-3
lib64autotrace-devel < 0.31.1-51
lib64autotrace3 < 0.31.1-51
lib64baloocore4 < 4.14.3-6
lib64baloofiles4 < 4.14.3-6
lib64baloopim4 < 4.14.3-6
lib64balooqueryparser4 < 4.14.3-6
lib64balooxapian4 < 4.14.3-6
lib64basketcommon4 < 1.81-9
lib64btctl-devel -
lib64btctl6 -
lib64cg-devel < 3.0.0018-1
lib64cg0 < 3.0.0018-1
lib64chipmunk-devel < 6.1.5-7
lib64chipmunk6.1 < 6.1.5-7
lib64cloog-devel < 0.15.11-8
lib64cloog0 < 0.15.11-8
lib64crypto37 < 2.3.4-3
lib64desktop-agnostic-devel < 0.3.94-7
lib64desktop-agnostic0 < 0.3.94-7
lib64directfb-devel < 1.7.7-4
lib64directfb1.7_7 < 1.7.7-4
lib64ecpg9.3_6 < 9.3.13-2
lib64enet1.2-devel -
lib64enet1.2_0 -
lib64exalt-devel -
lib64exalt1 -
lib64gda-xslt3.0_0 < 3.1.5-22
lib64gda3.0-devel < 3.1.5-22
lib64gda3.0_2 < 3.1.5-22
lib64glusterfs-devel < 3.7.9-3
lib64glusterfs0 < 3.7.9-3
lib64gnash-devel < 0.8.10-18
lib64gnash0 < 0.8.10-18
lib64gstreamer-vaapi-devel < 1.7.90
lib64gtksourceviewmm-2.0-devel -
lib64gtksourceviewmm-2.0_2 -
lib64gtlcore0 < 0.9.18-4
lib64gtlfragment0 < 0.9.18-4
lib64gtlimageio0 < 0.9.18-4
lib64gwibber-devel < 3.6.0-8
lib64gwibber-gir0.3 < 3.6.0-8
lib64gwibber3 < 3.6.0-8
lib64homerun0 < 1.2.5-6
lib64inftube0 < 0.2.0-5
lib64kcaldav-devel < 1.2.0-8
lib64kcaldav1 < 1.2.0-8
lib64kde4-baloo-devel < 4.14.3-6
lib64kde4-style-oxygen-transparent-devel -
lib64kde4-style-qtcurve -
lib64kdeedu-devel < 16.04.3-2
lib64keduvocdocument4 < 16.04.3-2
lib64kfbapi-devel < 1.0-5
lib64kfbapi1 < 1.0-5
lib64kfilemetadata4 < 4.14.3-7
lib64kfilemetadata4-devel < 4.14.3-7
lib64kmediafactory-devel < 0.8.1-13
lib64kmediafactoryinterfaces0 < 0.8.1-13
lib64kmediafactorykstore0 < 0.8.1-13
lib64kmf0 < 0.8.1-13
lib64kte-collaborative-devel < 0.2.0-5
lib64ktecollaborativecommon0 < 0.2.0-5
lib64libressl-devel < 2.3.4-3
lib64lrzip-devel < 0.631-2
lib64lrzip0 < 0.631-2
lib64matewnck-devel < 1.7.0
lib64matewnck-gir1.0 < 1.7.0
lib64matewnck0 < 1.7.0
lib64mono-debugger-devel < 2.10-12
lib64mono-debugger0 < 2.10-12
lib64mupdf-devel < 1.9a-1
lib64nepomukcleaner4 < 1:4.14.3-6
lib64nepomukcore4 < 1:4.14.3-6
lib64nepomukwebminerlib4 < 0.6-2
lib64omniorb-devel < 4.1.7-10
lib64omniorb4 < 4.1.7-10
lib64openctl0 < 0.9.18-4
lib64opengtl-devel < 0.9.18-4
lib64opensaml-devel < 2.5.2-7
lib64opensaml8 < 2.5.2-7
lib64openshiva0 < 0.9.18-4
lib64opensync-devel -
lib64opensync0 -
lib64oxygen-gtk3 -
lib64oxygentransparentstyle4 -
lib64oxygentransparentstyleconfig4 -
lib64pigment-devel < 0.3.17-11
lib64pigment0.3_11 < 0.3.17-11
lib64ppl-devel < 0.11.2-9
lib64ppl-static-devel < 0.11.2-9
lib64ppl9 < 0.11.2-9
lib64ppl_c-devel < 0.11.2-9
lib64ppl_c-static-devel < 0.11.2-9
lib64ppl_c4 < 0.11.2-9
lib64pq9.3_5.6 < 9.3.13-2
lib64pwl-devel < 0.11.2-9
lib64pwl-static-devel < 0.11.2-9
lib64pwl5 < 0.11.2-9
lib64qtelegram-ae-devel < 5.0-3
lib64qtelegram-ae1 < 5.0-3
lib64qyoto2 < 1:4.14.3-5
lib64report-abrt_dbus0 < 2.3.0
lib64report-devel < 2.3.0
lib64report-gtk-devel < 2.3.0
lib64report-gtk0 < 2.3.0
lib64report-web-devel < 2.3.0
lib64report-web0 < 2.3.0
lib64report0 < 2.3.0
lib64searchclient0 < 1:0.7.8-14
lib64seed-devel < 3.8.1-9
lib64seed0 < 3.8.1-9
lib64shibboleth-sp-devel < 2.5.4-2
lib64shibboleth-sp6 < 2.5.4-2
lib64shotgun-devel -
lib64shotgun0 -
lib64socketsentry-devel < 0.9.3-8
lib64socketsentry0 < 0.9.3-8
lib64soundkonverter < 2.2.2-2
lib64ssl38 < 2.3.4-3
lib64stlport-devel < 5.2.1-8
lib64stlport5 < 5.2.1-8
lib64streamanalyzer0 < 1:0.7.8-14
lib64streams0 < 1:0.7.8-14
lib64strigihtmlgui0 < 1:0.7.8-14
lib64strigiqtdbusclient0 < 1:0.7.8-14
lib64syncml-devel -
lib64syncml0 -
lib64telepathy-yell-devel < 0.0.4-7
lib64telepathy-yell0 < 0.0.4-7
lib64thumbnailer-devel < 1.1-20150113.3
lib64thumbnailer0 < 1.1-20150113.3
lib64tls10 < 2.3.4-3
lib64uClibc-devel -
lib64uClibc0.9.33.2 -
lib64xmltooling-devel < 1.5.3-6
lib64xmltooling6 < 1.5.3-6
lib64ytnef-devel < 1:1.9.2-2
lib64ytnef0 < 1:1.9.2-2
lib64zarafa-devel -
lib64zarafa0 -
libQtGTL0.2 < 0.9.3-4
libQtShiva0.2 < 0.9.3-4
libabrt-devel < 2.3.0
libabrt0 < 2.3.0
libapi-devel < 3.7.9-3
libasteriskssl1 < 13.8.1-3
libautotrace-devel < 0.31.1-51
libautotrace3 < 0.31.1-51
libbaloocore4 < 4.14.3-6
libbaloofiles4 < 4.14.3-6
libbaloopim4 < 4.14.3-6
libbalooqueryparser4 < 4.14.3-6
libbalooxapian4 < 4.14.3-6
libbasketcommon4 < 1.81-9
libbtctl -
libbtctl-devel -
libbtctl6 -
libcg-devel < 3.0.0018-1
libcg0 < 3.0.0018-1
libchipmunk-devel < 6.1.5-7
libchipmunk6.1 < 6.1.5-7
libcloog-devel < 0.15.11-8
libcloog0 < 0.15.11-8
libcmis0.3 -
libcrypto37 < 2.3.4-3
libdesktop-agnostic < 0.3.94-7
libdesktop-agnostic-devel < 0.3.94-7
libdesktop-agnostic-module-cfg-gconf < 0.3.94-7
libdesktop-agnostic-module-cfg-keyfile < 0.3.94-7
libdesktop-agnostic-module-fdo-glib < 0.3.94-7
libdesktop-agnostic-module-fdo-gnome < 0.3.94-7
libdesktop-agnostic-module-vfs-gio < 0.3.94-7
libdesktop-agnostic0 < 0.3.94-7
libdirectfb-devel < 1.7.7-4
libdirectfb1.7_7 < 1.7.7-4
libecpg9.3_6 < 9.3.13-2
libenet1.2-devel -
libenet1.2_0 -
libexalt-devel -
libexalt1 -
libfbclient2-devel < 3.0.0.32366-2
libgda-xslt3.0_0 < 3.1.5-22
libgda3.0-devel < 3.1.5-22
libgda3.0_2 < 3.1.5-22
libglusterfs-devel < 3.7.9-3
libglusterfs0 < 3.7.9-3
libgnash-devel < 0.8.10-18
libgnash0 < 0.8.10-18
libgstreamer-vaapi-devel < 1.7.90
libgtksourceviewmm-2.0-devel -
libgtksourceviewmm-2.0_2 -
libgtlcore0 < 0.9.18-4
libgtlfragment0 < 0.9.18-4
libgtlimageio0 < 0.9.18-4
libgwibber-devel < 3.6.0-8
libgwibber-gir0.3 < 3.6.0-8
libgwibber3 < 3.6.0-8
libhomerun0 < 1.2.5-6
libinftube0 < 0.2.0-5
libkcaldav-devel < 1.2.0-8
libkcaldav1 < 1.2.0-8
libkde4-baloo-devel < 4.14.3-6
libkde4-style-oxygen-transparent-devel -
libkde4-style-qtcurve -
libkdeedu-devel < 16.04.3-2
libkeduvocdocument4 < 16.04.3-2
libkfbapi < 1.0-5
libkfbapi-devel < 1.0-5
libkfbapi1 < 1.0-5
libkfilemetadata-devel < 4.14.3-7
libkfilemetadata4 < 4.14.3-7
libkmediafactory-devel < 0.8.1-13
libkmediafactoryinterfaces0 < 0.8.1-13
libkmediafactorykstore0 < 0.8.1-13
libkmf0 < 0.8.1-13
libkte-collaborative-devel < 0.2.0-5
libktecollaborativecommon0 < 0.2.0-5
liblibressl-devel < 2.3.4-3
liblrzip-devel < 0.631-2
liblrzip0 < 0.631-2
libmatewnck < 1.7.0
libmatewnck-devel < 1.7.0
libmatewnck-gir1.0 < 1.7.0
libmatewnck0 < 1.7.0
libmono-debugger-devel < 2.10-12
libmono-debugger0 < 2.10-12
libmupdf-devel < 1.9a-1
libnepomukcleaner4 < 1:4.14.3-6
libnepomukcore4 < 1:4.14.3-6
libnepomukwebminerlib4 < 0.6-2
libomniorb-devel < 4.1.7-10
libomniorb4 < 4.1.7-10
libopenctl0 < 0.9.18-4
libopengtl-devel < 0.9.18-4
libopensaml-devel < 2.5.2-7
libopensaml8 < 2.5.2-7
libopenshiva0 < 0.9.18-4
libopensync -
libopensync-devel -
libopensync-plugin-akonadi -
libopensync-plugin-syncml -
libopensync-python -
libopensync0 -
liboxygen-gtk3 -
liboxygentransparentstyle4 -
liboxygentransparentstyleconfig4 -
libpigment-devel < 0.3.17-11
libpigment0.3_11 < 0.3.17-11
libppl-devel < 0.11.2-9
libppl-static-devel < 0.11.2-9
libppl9 < 0.11.2-9
libppl_c-devel < 0.11.2-9
libppl_c-static-devel < 0.11.2-9
libppl_c4 < 0.11.2-9
libpq9.3_5.6 < 9.3.13-2
libpwl-devel < 0.11.2-9
libpwl-static-devel < 0.11.2-9
libpwl5 < 0.11.2-9
libqtelegram-ae-devel < 5.0-3
libqtelegram-ae1 < 5.0-3
libqyoto2 < 1:4.14.3-5
libreport < 2.3.0
libreport-abrt_dbus0 < 2.3.0
libreport-cli < 2.3.0
libreport-compat < 2.3.0
libreport-devel < 2.3.0
libreport-filesystem < 2.3.0
libreport-gtk < 2.3.0
libreport-gtk-devel < 2.3.0
libreport-gtk0 < 2.3.0
libreport-newt < 2.3.0
libreport-plugin-bugzilla < 2.3.0
libreport-plugin-kerneloops < 2.3.0
libreport-plugin-logger < 2.3.0
libreport-plugin-mailx < 2.3.0
libreport-plugin-reportuploader < 2.3.0
libreport-plugin-ureport < 2.3.0
libreport-python < 2.3.0
libreport-python3 < 2.3.0
libreport-web-devel < 2.3.0
libreport-web0 < 2.3.0
libreport0 < 2.3.0
libressl < 2.3.4-3
libressl-common < 2.3.4-3
libsearchclient0 < 1:0.7.8-14
libseed-devel < 3.8.1-9
libseed0 < 3.8.1-9
libshibboleth-sp-devel < 2.5.4-2
libshibboleth-sp6 < 2.5.4-2
libshotgun-devel -
libshotgun0 -
libsocketsentry-devel < 0.9.3-8
libsocketsentry0 < 0.9.3-8
libsoundkonverter < 2.2.2-2
libssl38 < 2.3.4-3
libstlport-devel < 5.2.1-8
libstlport5 < 5.2.1-8
libstreamanalyzer0 < 1:0.7.8-14
libstreams0 < 1:0.7.8-14
libstrigihtmlgui0 < 1:0.7.8-14
libstrigiqtdbusclient0 < 1:0.7.8-14
libsyncml-devel -
libsyncml0 -
libtelepathy-yell-devel < 0.0.4-7
libtelepathy-yell0 < 0.0.4-7
libthumbnailer-devel < 1.1-20150113.3
libthumbnailer0 < 1.1-20150113.3
libtls10 < 2.3.4-3
libuClibc -
libuClibc-devel -
libuClibc0.9.33.2 -
libxmltooling-devel < 1.5.3-6
libxmltooling6 < 1.5.3-6
libytnef-devel < 1:1.9.2-2
libytnef0 < 1:1.9.2-2
libzarafa-devel -
libzarafa0 -
lottanzb < 0.5.3-10
lrzip < 0.631-2
lua-expat < 1.3.0-4
madwifi-source < 0.9.4-2
mageia-maintainers-database < 0.0-10
mapserver < 6.4.1-6
mapserver-java < 6.4.1-6
mapserver-perl < 6.4.1-6
mapserver-php < 6.4.1-6
mapserver-python < 6.4.1-6
mapserver-ruby < 6.4.1-6
maradns < 1.4.14-5
mate-character-map < 1.7.0
mate-doc-utils < 1.7.0
mate-doc-utils-devel < 1.7.0
mdds0.6 -
mdds0.6-devel -
mingw32-clucene < 2.3.3.4-15
mingw64-clucene < 2.3.3.4-15
miro < 6.0-11
mojo-signatures < 1.1-0.5
monkeystudio < 1.9.0.4-7
mono-debugger < 2.10-12
mono-icon-theme < 2:15.08.3-3
mp3splt < 2.6.2-3
mplayerthumbs < 3:16.04.3-2
msynctool -
mupdf < 1.9a-1
musl-devel < 1.1.4-2
nagios-check_mk < 1.2.4p5-6
nagios-check_mk-agent < 1.2.4p5-6
nagios-check_mk-doc < 1.2.4p5-6
nagios-check_mk-localhost < 1.2.4p5-6
nagios-check_mk-multisite < 1.2.4p5-6
nepomuk-core < 1:4.14.3-6
nepomuk-core-devel < 1:4.14.3-6
nepomuk-webminer < 0.6-2
nepomuk-webminer-devel < 0.6-2
nepomuktvnamer < 0.2.54-1
noise < 0.0.8-8
noise-javadoc < 0.0.8-8
numptyphysics < 0.3.3-4
nuvolaplayer < 2.4.3-4
obrowser < 1.1.1-10
obrowser-doc < 1.1.1-10
ocaml-argot < 1.1-7
ocaml-eliom < 3.0.3-5
ocaml-eliom-devel < 3.0.3-5
ocaml-markdown <= 0.1.0
ocaml-markdown-devel <= 0.1.0
ocaml-obrowser < 1.1.1-10
ocaml-ocsigenserver < 2.2.0-8
ocaml-ocsigenserver-devel < 2.2.0-8
ocaml-sfml < 0.06-6
ocaml-sfml-devel < 0.06-6
ocaml-zero < 109.21.00-5
ocaml-zero-devel < 109.21.00-5
ocsigenserver < 2.2.0-8
ocsigenserver-doc < 2.2.0-8
omniorb < 4.1.7-10
omniorb-doc < 4.1.7-10
opengtl < 0.9.18-4
openntpd < 3.9p1-14
openqa < 4.2-10
openqa-common < 4.2-10
openqa-worker < 4.2-10
openra < 20170527-2
opensaml-bin < 2.5.2-7
opensaml-schemas < 2.5.2-7
openvswitch < 1.11.0-9
openvswitch-controller < 1.11.0-9
openvswitch-test < 1.11.0-9
os-autoinst < 4.3-2
os-autoinst-openvswitch < 4.3-2
osgi-resource-locator < 1.0.1-7
osgi-resource-locator-javadoc < 1.0.1-7
otrs < 3.2.16-5
ovsdbmonitor < 1.11.0-9
owasp-esapi-java < 2.1.0-2
owasp-esapi-java-doc < 2.1.0-2
owasp-esapi-java-javadoc < 2.1.0-2
oxygen-gtk3 -
p6spy < 1.3-4
p6spy-javadoc < 1.3-4
p6spy-manual < 1.3-4
packer < 0.4.0-6
pairs < 15.08.0-1
pairs-editor < 15.08.0-1O
pam_yubikey < 1.0.4-11
pcs < 0.9.123-5
pcs < 0.9.149-3
pcsd < 0.9.123-5
pdfchain < 0.4.4-2
pdftk < 2.02-5
pdns < 3.4.10-2
pdns-backend-geo < 3.4.10-2
pdns-backend-ldap < 3.4.10-2
pdns-backend-mysql < 3.4.10-2
pdns-backend-pgsql < 3.4.10-2
pdns-backend-pipe < 3.4.10-2
pdns-backend-sqlite < 3.4.10-2
pdns-recursor < 3.6.4-4
perl(DBICTest::Schema) <= 0:6-125.mga6
perl-Acme-Cow < 0.100.0-6
perl-Algorithm-MasterMind < 0.4.5-3
perl-AnyEvent-Worker -
perl-Apache2-Filter-HTTPHeadersFixup < 0.60.0-4
perl-Asterisk-LDAP < 0.6.0-12
perl-Boulder <= 1.300.0
perl-CGI-Application-Plugin-Authentication < 0.200.0-5
perl-Catalyst-Engine-PSGI < 0.130.0-8
perl-Catalyst-Model-DBIC < 0.170.0-6
perl-Catalyst-Plugin-Server < 0.280.0-4
perl-Catalyst-View-HTML-Mason < 0.180.0-4
perl-Cflow < 1.53.0-19
perl-Convert-Units < 0.430.0-6
perl-Crypt-GOST < 1.00-15
perl-DBIx-Class-Fixtures -
perl-DBIx-Inline < 0.190.0-7
perl-Dancer-Plugin-DBIC < 0.210.0-5
perl-Data-Iter -
perl-Data-Locations < 5.500.0-12
perl-Data-Polymorph < 0.10.0-6
perl-Devel-FindRef < 1.440.0-4
perl-Devel-PrettyTrace < 0.40.0-7
perl-Devel-SizeMe -
perl-Devel-ebug -
perl-Dist-Zilla-App-Command-podpreview -
perl-Dist-Zilla-Plugin-CPANChangesTests < 1.2.0-6
perl-Dist-Zilla-Plugin-CompileTests < 1.112.380-6
perl-Dist-Zilla-Plugin-GithubUpdate < 0.30.0-7
perl-Dist-Zilla-Plugin-MetaRecommends < 0.30.0-7
perl-Dist-Zilla-Plugin-PodLinkTests < 1.6.0-6
perl-Dist-Zilla-Plugin-SubmittingPatches < 0.30.0-7
perl-Dist-Zilla-Plugin-Subversion < 1.101.590-4
perl-Dist-Zilla-Plugin-Test-Kwalitee-Extra < 0.2.1-8
perl-Dist-Zilla-Plugin-VersionFromPrev < 0.50.0-7
perl-Dist-Zilla-Plugin-WSDL < 0.205.0-4
perl-Dist-Zilla-PluginBundle-Author-KENTNL -
perl-Dist-Zilla-PluginBundle-GopherRepellent < 1.2.0-6
perl-Dist-Zilla-PluginBundle-KENTNL-Lite < 0.10.98.30-6
perl-Dist-Zilla-PluginBundle-PDONELAN < 1.201.0-6
perl-Dist-Zilla-PluginBundle-PadrePlugin < 0.80.0-6
perl-Distribution-Guess-BuildSystem -
perl-Document-TriPart < 0.24.0-4
perl-Event-XML-Sync < 1.0.0-14
perl-ExtUtils-MakeMaker-Coverage < 0.50.0-6
perl-File-Edit < 0.3.1-15
perl-FileHandle-Deluxe < 0.92-10
perl-FileHandle-Rollback < 1.06-9
perl-Filesys-SmbClient -
perl-Flickr-Tools < 0.20.0-6
perl-GPS-Lowrance < 0.310.0-6
perl-GPS-Lowrance-LSI < 0.230.0-6
perl-GPS-Lowrance-Trail < 0.430.0-7
perl-GPS-Poi < 0.10.0-6
perl-Geo-Shapelib < 0.200.0-12
perl-GetRc -
perl-Getopt-Mixed < 1.120.0-6
perl-Getopt-Popt < 0.20.0-11
perl-Goose < 0.13.0-6
perl-Hash-Map -
perl-JSON-PC < 0.03-6
perl-KinoSearch < 0.315.0-10
perl-LWPx-TimedHTTP < 1.800.0-4
perl-Lemonldap-NG-Cli < 0.200.0-9
perl-Lingua-Features < 0.3.1-10
perl-List-Gen < 0.974.0-4
perl-Log-TraceMessages < 1.4-14
perl-Love-Match-Calc < 0.300.0-5
perl-Mail-SpamAssassin-Plugin-WrongMX < 0-10
perl-Math-BigInt-Pari -
perl-Math-Stat < 0.1-13
perl-MetaCPAN-API < 0.500.0-4
perl-MetaCPAN-API-Tiny < 1.150.270-4
perl-Module-Install-RTx < 0.370.0-2
perl-Module-Package-Ingy < 0.200.0-7
perl-MojoMojo -
perl-MojoX-Redis < 0.850.0-4
perl-Monitoring-Livestatus -
perl-Monitoring-Livestatus-Class -
perl-MouseX-App-Cmd < 0.110.0-5
perl-Net-OpenDHT < 0.330.0-6
perl-Net-Packet-Target < 1.10.0-7
perl-Net-SinFP -
perl-Net-Snort-Parser < 1.36-10
perl-PGP-GPG-MessageProcessor < 0.4.5-19
perl-POE-API-Peek -
perl-POE-Component-Client-NTP -
perl-Perl-BestPractice < 0.01-11
perl-Perl-Critic-Dynamic -
perl-RPM-Spec < 0.50.0-4
perl-RT-Authen-ExternalAuth < 0.250.0-2
perl-RT-Extension-ActivityReports < 1.60.0-2
perl-RT-Extension-CommandByMail < 1.0.0-2
perl-RT-Extension-SLA < 0.70.0-6
perl-SVK-Simple < 0.30.0-4
perl-Sniffer-HTTP < 0.230.0-4
perl-Tapper-CLI < 4.1.3-5
perl-Tapper-Reports-Web < 4.1.2-7
perl-Tapper-Testplan < 4.1.2-8
perl-Test-Kwalitee-Extra < 0.3.1-5
perl-Test-Program < 0.10-7
perl-TheForce < 0.2.0-6
perl-Tk-Gauge < 0.300.0-4
perl-Tk-HistEntry < 0.430.0-4
perl-Tk-ObjScanner < 2.12.0-5
perl-UNIVERSAL-exports < 0.50.0-6
perl-WWW-Mechanize-Timed < 0.440.0-6
perl-WWW-OpenSVN < 0.1.5
perl-WWW-Pastebin-RafbNet-Create < 0.001-9
perl-WWW-Wikipedia -
perl-XML-AutoWriter -
perl-XML-RSS-SimpleGen < 11.110.0-4
perl-kde4 < 1:4.14.3-6
perl-tag_utils < 1.120.0-2
php-docblock -
php-gtk2 -
php-mapi -
php-pear-Horde -
php-pear-PHP_Parser -
php-pear-PHP_Parser_DocblockParser -
php-smarty2 < 2.6.28-6
php-smarty2-doc < 2.6.28-6
piccolo < 0:1.04-2.2.10
piccolo-javadoc < 0:1.04-2.2.10
pigment < 0.3.17-11
pigment-python < 0.3.12-12
pigment-python-devel < 0.3.12-12
plasma-applet-activity-manager < 0.5-7
plasma-applet-cwp < 1.5.7-7
plasma-applet-daisy < 0.0.4.26-7
plasma-applet-eventlist < 0.6.97-6
plasma-applet-homerun < 1.2.5-6
plasma-applet-homerun-devel < 1.2.5-6
plasma-applet-homerun-kicker < 1.2.5-6
plasma-applet-launchbutton < 0.0.4-8
plasma-applet-lionmail < 0-0.20110928.7
plasma-applet-menubar -
plasma-applet-quickaccess < 0.8.1-8
plasma-applet-simplewelcome < 2.0.0-6
plasma-applet-socketsentry < 0.9.3-8
plasma-applet-stackfolder < 2.4-6
plasma-applet-takeoff < 1.0.r126-6
plasma-applet-timekeeper < 0.5.1-4
plasma-applet-translatoid < 1.30-10
plasma-applet-xbar -
plasma-applet-yawp < 0.4.5-5
plasma-dataengine-socketsentry < 0.9.3-8
plasma-desktoptheme-androbit < 2:15.08.3-1
plasma-desktoptheme-aya < 2:15.08.3-1
plasma-desktoptheme-caledonia < 1.9-5
plasma-desktoptheme-produkt < 2:15.08.3-1
plasma-desktoptheme-slim-glow < 2:15.08.3-1
plasma-desktoptheme-tibanna < 2:15.08.3-1
plasma-runner-fsrunner < 0.7.5-5
plasmate < 1.0-8
pluma-plugins < 1.8.0-5
pnp4nagios < 0.6.22-6
poezio < 0.6.2-5
postgresql9.3 < 9.3.13-2
postgresql9.3-contrib < 9.3.13-2
postgresql9.3-devel < 9.3.13-2
postgresql9.3-docs < 9.3.13-2
postgresql9.3-pl < 9.3.13-2
postgresql9.3-plperl < 9.3.13-2
postgresql9.3-plpgsql < 9.3.13-2
postgresql9.3-plpython < 9.3.13-2
postgresql9.3-pltcl < 9.3.13-2
postgresql9.3-server < 9.3.13-2
ppl-docs < 0.11.2-9
ppl-gprolog < 0.11.2-9
ppl-gprolog-static < 0.11.2-9
ppl-java < 0.11.2-9
ppl-java-javadoc < 0.11.2-9
ppl-pwl-docs < 0.11.2-9
ppl-utils < 0.11.2-9
prosody < 0.9.4-6
python-MAPI -
python-acstools < 1.7.2-9
python-bokeh < 0.9.2-4
python-bson < 3.0.3-2
python-calcos < 2.19.7-9
python-ceilometerclient < 1.0.9-6
python-ceilometerclient-doc < 1.0.9-6
python-cinderclient < 1.0.8-6
python-desktop-agnostic < 0.3.94-7
python-django-compressor < 1.3-6
python-django14 < 1.4.20-4
python-django14-pipeline < 0.7.31-3
python-djblets < 0.7.31-3
python-docker-registry-core < 2.0.3-2
python-glanceclient < 0.15.0-2
python-glusterfs < 3.7.9-3
python-gnash < 0.8.10-18
python-gridfs < 3.0.3-2
python-heatclient < 0.2.8-6
python-heatclient-doc < 0.2.8-6
python-keystoneclient < 1.1.0-2
python-keystoneclient-doc < 1.1.0-2
python-libbtctl -
python-libturpial < 1.7.0-5
python-mezzanine < 3.1.10-3
python-multidrizzle < 3.4.0-9
python-neutronclient < 2.3.4-6
python-nictools < 1.1.0-10
python-novaclient < 2.17.0-6
python-novaclient-doc < 2.17.0-6
python-omniidl < 4.1.7-10
python-openvswitch < 1.11.0-9
python-papyon < 0.5.6-10
python-pyfits < 3.1.2-10
python-pyicu -
python-pymongo < 3.0.3-2
python-pyraf < 2.1.3-10
python-pysynphot < 0.9.5-9
python-pywcs < 1.11-13
python-qt4-assistant < 4.11
python-reftools < 1.6.4-10
python-stistools < 1.0.2-2
python-stsci < 2.14-7
python-stsci-convolve < 2.2.0-3
python-stsci-distutils < 0.3.7-3
python-stsci-image < 2.1-10
python-stsci-imagemanip < 1.1-10
python-stsci-imagestats < 1.4-10
python-stsci-ndimage < 0.10.0-10
python-stsci-numdisplay < 1.6-10
python-stsci-sphinxext < 1.2.1-10
python-stsci-stimage < 0.2-10
python-stsci-tools < 3.2.3-3
python-stwcs < 1.1.0-9
python-swiftclient < 2.0.3-6
python-swiftclient-doc < 2.0.3-6
python-troveclient < 1.0.3-6
python-turpial < 3.0-7
python-twisted-web2 -
python-virtualenvwrapper < 4.3.1-2
python-wfc3tools < 1.1-12
python-wfpc2tools < 1.0.1-10
python3-bokeh < 0.9.2-4
python3-bson < 3.0.3-2
python3-gridfs < 3.0.3-2
python3-mezzanine < 3.1.10-3
python3-pyicu -
python3-pymongo < 3.0.3-2
python3-qt4-assistant < 4.11
python3-virtualenvwrapper < 4.3.1-2
qt4-marble-plugin-import < 1.0-4
qtgtl-devel < 0.9.3-4
qyoto < 1:4.14.3-5
qyoto-devel < 1:4.14.3-5
rat-lib < 0.5.1-8
rat-lib-javadoc < 0.5.1-8
realmd < 0.15.2-3
realmd-devel-docs < 0.15.2-3
redbutton-author < 20090727-8
redbutton-browser < 20091202-15
redbutton-download < 20090727-8
redmine < 2.4.2-2
redmine-bzr < 2.4.2-2
redmine-cvs < 2.4.2-2
redmine-git < 2.4.2-2
redmine-hg < 2.4.2-2
redmine-mysql < 2.4.2-2
redmine-pg < 2.4.2-2
redmine-sqlite < 2.4.2-2
redmine-svn < 2.4.2-2
rt < 4.2.12-2
rt-mailgate < 4.2.12-2
ruby-actionmailer < 4.1.4-2
ruby-actionmailer-doc < 4.1.4-2
ruby-actionpack < 4.1.4-2
ruby-actionpack-action_caching < 1.1.0-2
ruby-actionpack-action_caching-doc < 1.1.0-2
ruby-actionpack-doc < 4.1.4-2
ruby-actionview < 4.1.4-2
ruby-actionview-doc < 4.1.4-2
ruby-activemodel < 4.1.4-2
ruby-activemodel-doc < 4.1.4-2
ruby-activerecord < 4.1.4-2
ruby-activerecord-doc < 4.1.4-2
ruby-activeresource < 4.0.0-7
ruby-activeresource-doc < 4.0.0-7
ruby-activesupport < 4.2.5.1-2
ruby-activesupport-doc < 4.2.5.1-2
ruby-archive-tar-minitar < 0.5.2-15
ruby-archive-tar-minitar-doc < 0.5.2-15
ruby-bundler < 1.11.2-3
ruby-bundler-doc < 1.11.2-3
ruby-capybara < 2.1.0-9
ruby-capybara-doc < 2.1.0-9
ruby-climate_control < 0.0.3-2
ruby-climate_control-doc < 0.0.3-2
ruby-cocaine < 0.5.3-2
ruby-cocaine-doc < 0.5.3-2
ruby-coffee-rails < 4.0.1-2
ruby-coffee-rails-doc < 4.0.1-2
ruby-cucumber-rails < 1.3.0-11
ruby-cucumber-rails-doc < 1.3.0-11
ruby-factory_girl < 4.4.0-2
ruby-factory_girl-doc < 4.4.0-2
ruby-gd < 0.8.0-19
ruby-github_api < 0.10.2-7
ruby-github_api-doc < 0.10.2-7
ruby-jbuilder < 1.5.3-2
ruby-jbuilder-doc < 1.5.3-2
ruby-jeweler < 1.8.8-7
ruby-jeweler-doc < 1.8.8-7
ruby-jquery-rails < 3.0.4-5
ruby-jquery-rails-doc < 3.0.4-5
ruby-msgpack < 0.5.8-6
ruby-msgpack-doc < 0.5.8-6
ruby-oauth2 < 0.9.4-4
ruby-oauth2-doc < 0.9.4-4
ruby-omniauth < 1.2.1-4
ruby-omniauth-doc < 1.2.1-4
ruby-paperclip < 4.1.1-2
ruby-paperclip-doc < 4.1.1-2
ruby-protected_attributes < 1.0.8-2
ruby-protected_attributes-doc < 1.0.8-2
ruby-rack < 1.5.2-8
ruby-rack-cache < 1.2-11
ruby-rack-cache-doc < 1.2-11
ruby-rack-doc < 1.5.2-8
ruby-rack-openid < 1.3.1-9
ruby-rack-openid-doc < 1.3.1-9
ruby-rack-protection < 1.5.3-4
ruby-rack-protection-doc < 1.5.3-4
ruby-rack-ssl < 1.4.1-4
ruby-rack-ssl-doc < 1.4.1-4
ruby-rack-test < 0.6.3-2
ruby-rack-test-doc < 0.6.3-2
ruby-rails < 4.1.4-2
ruby-rails-doc < 4.1.4-2
ruby-rails-observers < 0.1.2-4
ruby-rails-observers-doc < 0.1.2-4
ruby-railties < 4.1.4-2
ruby-railties-doc < 4.1.4-2
ruby-redcarpet < 3.1.1-4
ruby-redcarpet-doc < 3.1.1-4
ruby-rest-client < 1.6.7-10
ruby-rest-client-doc < 1.6.7-10
ruby-rubigen < 1.5.8-9
ruby-rubigen-doc < 1.5.8-9
ruby-sass-rails < 4.0.3-2
ruby-sass-rails-doc < 4.0.3-2
ruby-shotgun < 0.9-10
ruby-shotgun-doc < 0.9-10
ruby-shoulda < 3.5.0-5
ruby-shoulda-doc < 3.5.0-5
ruby-shoulda-matchers < 2.3.0-5
ruby-shoulda-matchers-doc < 2.3.0-5
ruby-sinatra < 1.4.3-6
ruby-sinatra-doc < 1.4.3-6
ruby-sprockets < 1:2.12.3-2
ruby-sprockets-doc < 1:2.12.3-2
ruby-sprockets-rails < 2.1.3-2
ruby-sprockets-rails-doc < 2.1.3-2
ruby-thin < 1.5.0-10
ruby-thin-doc < 1.5.0-10
ruby-thinking-sphinx < 2.0.13-7
ruby-thinking-sphinx-doc < 2.0.13-7
ruby-turbolinks < 2.2.0-2
ruby-turbolinks-doc < 2.2.0-2
ruby-unicorn < 4.6.3-8
ruby-unicorn-doc < 4.6.3-8
ruby-vestal_versions < 1.0.2-8
ruby-vestal_versions-doc < 1.0.2-8
ruby-whenever < 0.8.4-5
ruby-whenever-doc < 0.8.4-5
ruby-yard < 0.8.7.3-4
ruby-yard-doc < 0.8.7.3-4
rubygem-passenger < 4.0.19-9
sankore -
satyr < 0.14-6
satyr-devel < 0.14-6
satyr-python < 0.14-6
screenlets < 0.1.5-8
seam-parent < 19-9
seed < 3.8.1-9
shibboleth-sp < 2.5.4-2
shotgun -
sinjdoc < 0.5-4.11
sisu-maven-plugin < 1:0.0.0-0.2
sisu-maven-plugin-javadoc < 1:0.0.0-0.2
skycat < 3.1.2starlink-0.pre.12
skycat-devel < 3.1.2starlink-0.pre.12
smaragd < 0.0.7-6
smart < 1:1.4.1-15
smart-applet < 1:1.4.1-15
smart-gui < 1:1.4.1-15
smart-update < 1:1.4.1-15
socketsentry-service < 0.9.3-8
soundkonverter < 2.2.2-2
stompserver < 1.0.6-6
strigi < 1:0.7.8-14
strigi-devel < 1:0.7.8-14
strigi-gui < 1:0.7.8-14
sun-annotation-1.0-api < 1.0-8
sun-annotation-1.0-api-javadoc < 1.0-8
sun-ejb-persistence-3.0-api < 1.0-8
sun-ejb-persistence-3.0-api-javadoc < 1.0-8
systemd-check_mk_agent < 1.2.4p5-6
telegramqml < 0.8.0-8
telegramqml-devel < 0.8.0-8
telepathy-butterfly < 0.5.15-9
tengine < 2.1.0-7
thumbnailer < 1.1-20150113.3
totem-plugin-arte < 3.2.1-2
ttx < 0.0.6
tvkaistagui < 1.3.0-5
uClibc -
unfs3 < 0.9.22-8
unvanquished < 0.26.0-2
unvanquished-data < 0.26.0-2
unvanquished-maps < 0.26.0-2
usermin < 1.640-2
usermin-webmail < 1.640-2
uzbl < 0.0-0.20120514.6
vdfuse -
visualvm < 1.3.3-1.3.6.1.2
waitress < 0.1.0-2
weld-license < 1-9
werken-xpath < 0:0.9.4-1
werken-xpath-javadoc < 0:0.9.4-1
wings3d < 1.4.1-5
wings3d-povray < 1.4.1-5
wordpress < 4.3.1-2
x11-driver-input-aiptek -
xinetd-check_mk_agent < 1.2.4p5-6
xmltooling-schemas < 1.5.3-6
xpp <= 1.5-17.mga6
xqjapi < 1.0-1
xqjapi-javadoc < 1.0-1
xqjtck < 1.0-1
xqjtck-javadoc < 1.0-1
ytnef < 1:1.9.2-2
zabbix-agent < 2.0.14-2
zabbix-java < 2.0.14-2
zabbix-proxy < 2.0.14-2
zabbix-proxy-mysql < 2.0.14-2
zabbix-proxy-pgsql < 2.0.14-2
zabbix-proxy-sqlite < 2.0.14-2
zabbix-server < 2.0.14-2
zabbix-server-mysql < 2.0.14-2
zabbix-server-pgsql < 2.0.14-2
zabbix-server-sqlite < 2.0.14-2
zabbix-web < 2.0.14-2
zarafa -
zarafa-archiver -
zarafa-caldav -
zarafa-client -
zarafa-common -
zarafa-dagent -
zarafa-debuginfo -
zarafa-gateway -
zarafa-ical -
zarafa-indexer -
zarafa-monitor -
zarafa-server -
zarafa-spooler -
zarafa-utils -
zarafa-webaccess -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package task-obsolete-6-125.mga6.noarch.rpm
Source Package task-obsolete-6-125.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install task-obsolete rpm package:
    # urpmi task-obsolete

Changelog

2017-07-07 - luigiwalser <luigiwalser> 6-125.mga6
+ Revision: 1109454
- drop remaining jenkins srpms
2017-07-07 - luigiwalser <luigiwalser> 6-124.mga6
+ Revision: 1109375
- drop os-autoinst and openqa (not needed yet and reverse dep of openvswitch
- drop openvswitch, ytnef, jenkins, and mp3splt due to security issues
2017-07-01 - akien <akien> 6-123.mga6
+ Revision: 1108823
- Drop lrzip, unfixed security vulnerabilities and almost leaf package (mga#20816)
2017-06-30 - akien <akien> 6-122.mga6
+ Revision: 1108772
- Obsolete autotrace, plagued with security vulnerabilities and obsolete (mga#20916)
+ sander85 <sander85>
- Linux native version of Skype is dead
2017-06-14 - pterjan <pterjan> 6-120.mga6
+ Revision: 1107706
- Obsolete perl-MetaCPAN-API{,-Tiny}
- Obsolete perl-Test-Kwalitee-Extra
2017-06-08 - pterjan <pterjan> 6-119.mga6
+ Revision: 1107339
- Fix golang-godoc epoch
2017-06-08 - pterjan <pterjan> 6-118.mga6
+ Revision: 1107315
- Add missing golang-googlecode-* subpackages
2017-06-05 - akien <akien> 6-117.mga6
+ Revision: 1106999
- Obsolete libressl, unused and security burden
2017-06-04 - luigiwalser <luigiwalser> 6-116.mga6
+ Revision: 1106556
- drop golang-googlecode-{net,text,tools} (not needed, do not build)
2017-06-04 - luigiwalser <luigiwalser> 6-115.mga6
+ Revision: 1106428
- drop more non-building packages (ether-proxy, go-ethereum, packer, pdftk)

See Also

Package Description
task-plasma5-5.8.7-2.mga6.noarch.rpm Metapackage for Plasma 5
task-plasma5-minimal-5.8.7-2.mga6.noarch.rpm Minimal dependencies needed by Plasma 5
task-printing-2011-10.mga6.x86_64.rpm Task package for printing
task-printing-canon-2011-10.mga6.x86_64.rpm Meta package for Canon printer drivers
task-printing-epson-2011-10.mga6.x86_64.rpm Meta package for printer drivers for Epson
task-printing-hp-2011-10.mga6.x86_64.rpm Meta package for printer drivers for HP
task-printing-lexmark-2011-10.mga6.x86_64.rpm Meta package for printer drivers for Lexmark
task-printing-misc-2011-10.mga6.x86_64.rpm Meta package for printer drivers for miscelaneous printers
task-printing-okidata-2011-10.mga6.x86_64.rpm Meta package for printer drivers for Okidata
task-printing-scanning-2011-10.mga6.x86_64.rpm Task package for printing and scanning
task-printing-server-2011-10.mga6.x86_64.rpm Meta package for a full CUPS server
task-pulseaudio-2011.0-8.mga6.noarch.rpm Metapackage for PulseAudio
task-python-scipy-stack-1-9.mga6.noarch.rpm Metapackage for Python SciPy Stack packages
task-python2-1-1.mga6.noarch.rpm Metapackage for Python 2
task-python3-1-1.mga6.noarch.rpm Metapackage for Python
Advertisement
Advertisement